---
- version: 2.6.5
  date: '2019-11-18'
  post: "/en/news/2019/11/18/ruby-2-6-5-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.5.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.5.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.5.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.5.zip
  size:
    bz2: 14134619
    gz: 16172159
    xz: 11553580
    zip: 19839803
  sha1:
    bz2: d959802f994594f3296362883b5ce7edf5e6e465
    gz: 1416ce288fb8bfeae07a12b608540318c9cace71
    xz: 575d3f68cbfa753fb07b538824711214f859b9c0
    zip: 66d850ea8275615b1282ef832c34645bbf9ebb16
  sha256:
    bz2: 97ddf1b922f83c1f5c50e75bf54e27bba768d75fea7cda903b886c6745e60f0a
    gz: 66976b716ecc1fd34f9b7c3c2b07bbd37631815377a2e3e85a5b194cfdcbed7d
    xz: d5d6da717fd48524596f9b78ac5a2eeb9691753da5c06923a6c31190abe01a62
    zip: 9455170dd264f69bd92ab0f4f30e5bdfc1ecafe32568114f1588a3850ca6e5fd
  sha512:
    bz2: 28e0b04ac8ca85203eb8939137b5e5de4850c933faf7f62fc69648fe1886faaabf6cdf48382f9d9585c1720876d10b41dafd33efaeb23341c309917fbd8a6e21
    gz: 7ab7a0cdaf4863152efc86dbcfada7f10ab3fe33590eee3b6ab7b26fc27835a8a0ded4ec02b58e9969175582a2be5410da3dc9f8694a3cd2db97708bd72773e1
    xz: e8ae3b5d4d23a93d0ef6057235ad0e573665a8b4b6544e1c70b4cce9c4d2fb9094e5c8fe8a9ab7b9996efe3ada603f9b4ef1fd08fb5a83253c1ae2b5e3f202db
    zip: b9f54090f982695d92fc555cd1090db34496284edc69e335a16dea0d3189a33847464d1d1b701599bdabad0688efdf43cbbea41426f816a666d8ba7ccae6b5cf
